/*----------------------------*/
/* Navigation */
/*----------------------------*/
header .pink-line p{
	line-height: 37px;
}


#minicart .minicart-content .cart-items{
    max-height: 319px;
    overflow: auto;
    width: 100%;
}

.ul-user-links.loged li:nth-of-type(6) a:before {
	content: "\f08b"; 
}

.main-menu .top-authors-submenu{
	min-height: 235px;
}

.categories-last-li{
	min-width: 30%;
}

#searchform {
	position: relative;
}

#searchform .autocomplete{
	background-color: #fff;
	z-index: 9999;	
	position: absolute;
	text-align: left;
	top: 70px;
	width: calc(100% - 48px);
	border-radius: 5px;
	overflow: auto;
	max-height: 330px;
}	

/*#searchform .autocomplete .search-publisher:nth-of-type(1n+3),
#searchform .autocomplete .search-author:nth-of-type(1n+3) {
	display: none;
}*/	

#searchform .autocomplete p{
	position: relative;
	margin-bottom: 0;
	padding: 8px 15px !important;
}
#searchform .autocomplete p:after{
	content: "";
	clear: both;
	display: table;
}

#searchform .autocomplete p:hover{
	background-color: #e3e3e3;
}

#searchform .autocomplete p:hover a{
	color: #c80000;
} 

#searchform .autocomplete p.search-author,
#searchform .autocomplete p.search-publisher{
	padding: 0 5px;
}

#searchform .autocomplete p img{
	max-width: 70px;
	margin-right: 10px;
	float: left;
}

.minicart-content.hide,
.empty-cart.hide{
	display: none !important; 
}

/*----------------------------*/
/* Home page */
/*----------------------------*/
.top-authors .half-box .desc p{
	max-height: 220px;
}

/*----------------------------*/
/* Categories page */
/*----------------------------*/
.product-list .one-row .desc-open .desc,
.single-main .full-box .desc-open .desc{
	max-height: 100% !important;
}

.show-more-filters{
	cursor: pointer;
}

.filter-box .show-more-filters.less,
.show-filters .show-more-filters.more{
	display: none;
}

.hidden-filter{display: none;}

.show-filters .hidden-filter,
.show-filters .show-more-filters.less{
	display: block;
}

.filter-box input[type="checkbox"]+span:after{
	top: 0;
}

/*----------------------------*/
/* Product single */
/*----------------------------*/
.product-membership-price{
	display: none;
}

.single-preferences .preorder-release{
	background: url(../images/preoder-calendar-icon.png) no-repeat left top;
    background-size: 40px;
}	

.single-preferences .preorder-link{
	background: url(../images/preoder-link-icon.png) no-repeat left top;
    background-size: 40px;
    word-break: break-word;
}

.single-main .half-box .other-info .read-more{
	position: static;
}

.single-main .half-box .desc-open .desc{
	max-height: 100%; 
}

@media only screen and (max-width: 1600px){
	.one-row .half-box .desc {
	    max-height: 170px;
	}
}

@media only screen and (max-width: 1000px){
	.single-main .half-box .desc{
    	max-height: 230px;
	}	
}

.single-main .full-box .desc{
    max-height: 220px;
    overflow: hidden;
}

.single-main .full-box.wide-profile .desc{
	max-height: 100px;
}

.add-to-cart.disabled,
.add-cart.disabled,
.buy-now.disabled{
	pointer-events: none;
    opacity: 0.5;
}

.author-name{
	text-align: left;
}

.single-main .product .label.product-bestseller-label{
	position: static;
	float: right;
}

.single-main #comments{
	margin-bottom: 40px;
}

.single-main .tags{
	width: 100%;
}

.p-sale-label{
	background: #eb5759 !important;
	padding: 0 70px;
}

#trace-order-heading{
	text-align: center;
    color: #535353;
    font-size: 25px;
    margin-bottom: 60px;
    margin-top: -40px;
}


.single-main .product-top-ratings.star5:after,
.single-main .product-black-ratings.star5:after,
.index-main .star5:after,
.cart-main .star5:after,
.product-list .one-row .star5:after{
	margin-top: -20px;
}

.single-main .ratings-total.star5:after{
	margin-top: -25px;
}

.membership .star5:after{
	margin-top: 0 !important;
}

@media only screen and (max-width: 500px){
	#trace-order-heading{
		margin-top: 0;
		margin-bottom: 20px;
	}
}

.desc-open .desc p{
	max-height: initial;
}

/*----------------------------*/
/* Categories page */
/*----------------------------*/
#all-categories-page h1{
	padding: 61px 0;
	margin-bottom: 40px;
	text-transform: uppercase;
	text-align: center;
	background: #ebebeb;
	font-size: 34px;
	font-family: 'Raleway', 'sans-serif' !important;
}

#all-categories-page .sub-cat-ul,
#all-categories-page .sub-sub-cat-ul{
	display: none;
}

#all-categories-page li{
	width: 100%;
	max-width: 320px;
	display: block;
	float: none;
	cursor: pointer;
	color: #fff;
	background-color: #e74d51;
	text-transform: uppercase;
	padding: 12px 5px 12px 40px;
	position: relative;
	font-size: 17px;
	margin-bottom: 10px;
}


#all-categories-page li.active{
	background: #b51917;
}

#all-categories-page li a{
	font-size: 17px;
	color: #fff;
	text-transform: uppercase;
}

#all-categories-page li .fa{
	position: absolute;
	right: 5px;
	color: #fff;
}

#all-categories-page .categories{
	margin-bottom: 20px;
}

#all-categories-page .categories:after{
	content: "";
	clear: both;
	display: table;
}

#all-categories-page .main-cat-ul,
#all-categories-page .sub-cat-ul,
#all-categories-page .sub-sub-cat-ul{
	float: left;
	width: 33.33%;
}

#all-categories-page .main-cat-ul li{
	background-position: 8px 10px;
	background-repeat: no-repeat !important; 
}

.main-cat-ul .main-category-9{
	background-image: url(../images/all_categories_page/plane.png) !important;
}

.main-cat-ul .main-category-10{
	background-image: url(../images/all_categories_page/running.png) !important;
}

.main-cat-ul .main-category-11{
	background-image: url(../images/all_categories_page/social-sciences-faculty.png) !important;
}

.main-cat-ul .main-category-12{
	background-image: url(../images/all_categories_page/artificial-intelligence.png) !important;
}

.main-cat-ul .main-category-13{
	background-image: url(../images/all_categories_page/namaste.png) !important;
}

.main-cat-ul .main-category-14{
	background-image: url(../images/all_categories_page/refer.png) !important;
}

.main-cat-ul .main-category-15{
	background-image: url(../images/all_categories_page/performing-arts.png) !important;
}

.main-cat-ul .main-category-16{
	background-image: url(../images/all_categories_page/family.png) !important;
}

.main-cat-ul .main-category-17{
	background-image: url(../images/all_categories_page/heart.png) !important;
}

.main-cat-ul .main-category-18{
	background-image: url(../images/all_categories_page/book.png) !important;
}

.main-cat-ul .main-category-19{
	background-image: url(../images/all_categories_page/translation.png) !important;
}

.main-cat-ul .main-category-20{
	background-image: url(../images/all_categories_page/open-book.png) !important;
}

.main-cat-ul .main-category-21{
	background-image: url(../images/all_categories_page/doctor.png) !important;
}

.main-cat-ul .main-category-22{
	background-image: url(../images/all_categories_page/ai.png) !important;
}

.main-cat-ul .main-category-23{
	background-image: url(../images/all_categories_page/chef.png) !important;	
}

.main-cat-ul .main-category-24{
	background-image: url(../images/all_categories_page/monitor.png) !important;
}

.main-cat-ul .main-category-25{
	background-image: url(../images/all_categories_page/teddy-bear.png) !important;
}

.main-cat-ul .main-category-26{
	background-image: url(../images/all_categories_page/hand.png) !important;
}

.main-cat-ul .main-category-27{
	background-image: url(../images/all_categories_page/man-user.png) !important;
}

.main-cat-ul .main-category-28{
	background-image: url(../images/all_categories_page/paint-palette-and-brush.png) !important;
}

@media only screen and (max-width: 1300px){
	#all-categories-page .main-cat-ul,
	#all-categories-page .sub-cat-ul,
	#all-categories-page .sub-sub-cat-ul{
		padding: 0 5px;
	}
}

@media only screen and (max-width: 1000px){

	#all-categories-page h1{
		padding: 20px 0;
		margin-bottom: 20px;
	}
}

@media only screen and (max-width: 700px){
	#all-categories-page li{
		background-image: none !important;
		padding: 5px;
		font-size: 14px;
		max-width: 100%;
	}

	#all-categories-page li a{
		font-size: 14px;
		word-wrap: break-word;
	}

	#all-categories-page li .fa{
		top: 7px;
	}
}

/*----------------------------*/
/* Cart */
/*----------------------------*/
.free-delivery-warning{
	position: relative;
	background: #eb5759;
	color: #fff;
	text-transform: uppercase;
	margin-top: -30px;
	padding: 16px 0;
	max-width: 740px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	text-align: center;
	font-family: 'Raleway', sans-serif;
}

	.free-delivery-warning img{
		position: absolute;
		left: 80px;
		top: 9px;
	}

#promo-remove{
	background: #b51917;
    color: #fff;
	display: block;
    cursor: pointer;
    border: none;
    box-shadow: none;
    outline: none;
    font-size: 16px;
    height: 44px;
    border-radius: 10px;
    transition: all .5s ease-in-out;
    padding: 0 13px;
    margin: 0 auto;
}

.coupon-remove-wrapper{
	display: none;
}

.coupon-form.hide{
	display: none !important; 
}

.row-line.opened .coupon-remove-wrapper{
	display: block;
}

.coupon-clear-disc{
	color: #555;
	font-size: 30px;
	font-weight: 600;
    margin-right: 10px;
	text-align: right;
	overflow: hidden;
    font-family: raleway;
}

@media only screen and (max-width: 740px){
	.free-delivery-warning img{
		position: static;
		display: block;
		margin:0 auto 5px auto;
	}		
}

.cart-item .title{
	width: 60%;
}

/*----------------------------*/
/* Checkout */
/*----------------------------*/
.login-box .gray-text{
	position: absolute;
	top: 0;
	right: 20px;
}
	.login-box .gray-text .fa{
		font-size: 20px;
	}

.checkout-part span.error{
	display: block;
}

.cart-main .order-summary .row-line:nth-of-type(4){
	border-bottom: 1px solid #464646;
}

.cart-main .order-summary .row-line.hidden{
	display: none;
}

.cart-main .order-summary .checkout-show-products{
	cursor: pointer;
}

/*Services*/
.like-slider-title + p.c {
	margin-bottom: 80px;
}

#billing-wrapper{
	display: none;
}

/*----------------------------*/
/* Checkout Success*/
/*----------------------------*/
.orders-main.accepted{
	padding-top: 50px;
}

.orders-main.accepted .tu-box .left-part{
	float: left;
	width: 20%;
	padding: 10px;
}

	.orders-main.accepted .tu-box .left-part img{
		box-shadow: none;
	}

.orders-main.accepted .tu-box .center-part{
	float: left;
	width: 50%;
	font-weight: bold;
	padding: 72px 0;
}

	.orders-main.accepted .tu-box .center-part .middle{
		margin: 0 auto;
		max-width: 260px;
		line-height: 30px;
	}

.orders-main.accepted .tu-box .right-part{
	float: left;
	width: 30%;
	background: #b51917;
	height: 100%;
	color: #fff;
	text-align: center;
	padding: 50px 0;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
}
	.orders-main.accepted .tu-box .right-part b{
		font-size: 68px;
	}

	.orders-main.accepted .tu-box .right-part p{
		font-size: 44px;
		margin-bottom: 0;
	}

.orders-main.accepted .tu-box:after{
	content: '';
	clear: both;
	display: table;
}

@media only screen and (max-width: 1300px){
	.orders-main.accepted .tu-box .left-part{
		width: 33.33%;
	}

	.orders-main.accepted .tu-box .center-part{
		width: 33.33%;
	}

	.orders-main.accepted .tu-box .right-part{
		padding: 78px 0;
	}

	.orders-main.accepted .tu-box .right-part{
		width: 33.33%;
	}
}

@media only screen and (max-width: 991px){
	.orders-main.accepted .tu-box .left-part,
	.orders-main.accepted .tu-box .center-part,
	.orders-main.accepted .tu-box .right-part{
		width: 100%;
		text-align: center;
	}

	.orders-main.accepted .tu-box .left-part img{
		width: 100%;
		max-width: 175px;
	}

	.orders-main.accepted .tu-box .center-part{
		padding: 15px 0;
	}
		.orders-main.accepted .tu-box .center-part .middle{
			max-width: 100%;
			font-size: 18px;
		}

	.orders-main.accepted .tu-box .right-part{
		padding: 15px 0;
		border-top-right-radius: 0;
		border-bottom-right-radius: 10px;
		border-bottom-left-radius: 10px;
	}

	.orders-main.accepted .tu-box .right-part b{
		font-size: 48px;
	}

	.orders-main.accepted .tu-box .right-part p{
		font-size: 32px;
	}
}

@media only screen and (max-width: 480px){
	.orders-main.accepted .tu-box .right-part b{
		font-size: 48px;
	}

	.orders-main.accepted .tu-box .right-part p{
		font-size: 32px;
	}
}

/*----------------------------*/
/*Account addresses*/
/*----------------------------*/
.popup.new-address .edit-heading,
.popup.new-address .address-edit-btn,
.popup.new-address.edit-existing .add-heading,
.popup.new-address.edit-existing .address-add-btn{
	display: none;
}

.popup.new-address.edit-existing .edit-heading,
.popup.new-address.edit-existing .address-edit-btn{
	display: block;
}

/*Popup preview*/
.popup.preview img{
	max-width: 350px;
}

/*----------------------------*/
/*Account orders*/
/*----------------------------*/
.account-name{text-transform: capitalize;}
	.account-name a{font-size: 20px;}

.return-popup-close,
.cancel-popup-close,
.invoice-popup-close{
	position: absolute;
    right: 15px;
    top: 10px;
    color: #555;
}

.return-textarea,
.cancel-textarea{
	margin-top: 20px;
	resize: none;
	width: 100%;
    min-width: 320px;
    min-height: 150px;
    border: 1px solid #b8b8b8;
    border-radius: 2px;
}

.return-summary-order{
	display: none;
} 
.return-summary-order.show{
	display: inline-block;
}

/*----------------------------*/
/*Search page*/
/*----------------------------*/
.subscribe-page{}

.search-page .one-row .end-box{
	right: 20px;
}

#newsletter-boxes ul {
	width: 100%;
	margin-bottom: 10px;
}
#newsletter-boxes li p {
    margin-bottom: 5px;
    font-weight: 600;
	padding: 4px;
	text-align: left;
}

#newsletter-boxes li img {
	border-radius: 10px 10px 0 0;
}
#newsletter-boxes li {
	width: 24%;
	float: left;
	margin-right: 1.33%;
	border-radius: 0 0 10px 10px;
	height: 280px;
	margin-bottom: 10px;
	overflow: hidden;
	position: relative;
}

.newsletter-boxes-inner .btn {
	margin-bottom: 20px;
	border: none;
    width: 200px;
    border-radius: 7px;
    cursor: pointer;
}

#newsletter-categories-unsubscribe{
	background: #a3b8ca;
}

.newsletter-boxes-inner {
	text-align: center;
}

#newsletter-boxes li:nth-of-type(4n+5) {
	clear: both;
}
#newsletter-boxes li:nth-of-type(4n+4) {
	margin: 0;	
}	

#newsletter-boxes .static-popup {
	max-width: 768px;
	margin: 20px auto;
	box-shadow: none; 
	padding: 0;
}

.newsletter-boxes-inner ul,
.newsletter-boxes-inner {
	float: left;
	width: 100%:
}

@media only screen and (max-width: 1600px){
	.search-page .one-row .end-box {
	    right: 20px;	    
	}
}

@media only screen and (max-width: 1300px){
	#newsletter-boxes li{
		height: 180px;
	}
}

@media only screen and (max-width: 1000px){
	#newsletter-boxes li{
		height: 280px;
	}
}

@media only screen and (max-width: 768px){
	#newsletter-boxes li{
		height: 180px;
	}
}

@media only screen and (max-width: 450px){
	#newsletter-boxes li{
		height: auto;
		width: 100% !important;
	}
}

.order-status.graph.step1 .pr1{
	background-color: #b51917;
    color: #b51917;
    z-index: 999;
}

/*----------------------------*/
/*Sale page*/
/*----------------------------*/
#clear-filters{
	display: inline-block;
    float: left;
    background: #b51917;
    color: #fff;
    border-radius: 8px;
    margin-right: 5px;
    padding: 12px 5px;
    cursor: pointer;
}


/*----------------------------*/
/*Newsletter page*/
/*----------------------------*/    
#newsletter-subscribe-form input[type="checkbox"]{
	display: block;
	top: 40px;
	right: 5px;
	opacity: 1;
	z-index: 1;
}


/*----------------------------*/
/*Password reset page*/
/*----------------------------*/
#reset-password-page h1{
	text-align: center;
    font-size: 24px;
    padding: 20px 0;
    margin: 10px 0;
}

#reset-password-page input{
	border: 1px solid #cdcdcd;
    border-radius: 4px;
    padding: 5px 20px;
}

#reset-password-page input[type="submit"]{
    background: #b51917;
    color: #fff;
    border: none;
    padding: 10px 20px;
    margin-top: 10px;
    cursor: pointer;
}

/*----------------------------*/
/*Footer page*/
/*----------------------------*/
.footer-mail:before{
	content: '\f0e0';
	font-family: FontAwesome;
	padding-right: 5px;
}

#footer-socials li{
	display: inline-block;
	padding-right: 10px;
}

.top-authors .left-part a img {
    width: 100%;
    display: block;
}

@media only screen and (max-width: 1023px) {
	
	#newsletter-boxes li {
		width: 49%;
		margin-right: 2%;
	}
	#newsletter-boxes li:nth-of-type(2n+3) {
		clear: both;
	}
	#newsletter-boxes li:nth-of-type(2n+2) {
		margin-right: 0;	
	}	

	#newsletter-boxes li:nth-of-type(4n+4) {
		margin-right: 0;	
	}	

}

.filter-closer {
	display: none;
}
@media only screen and (max-width: 768px) {
	.filter-closer {
		float: right;
		padding: 10px;
		display: inline-block
	}

	.filter-caller {
		display: block !important;
	}
	
	.filters {
		display: none;
 
		position: fixed;
		height: 100%;
		width: 100%;
		top: 0px;
		height: calc(100% - 0px);
		left: 0;
		background: #fff;
		z-index: 99;
		overflow: auto;
		padding: 10px;

	}

	.left.results{
		display: block; 
		width: 100%;
	}

	.sorting-row {
		margin-bottom: 0;
	}
}


@media only screen and (max-width: 1400px) {
	.like-slider-title + p.c {
		margin-bottom: 20px;
	}

	.control-hint {
		color: #155724;
		background-color: #d4edda;
		border-color: #c3e6cb;
		float: left;
		width: 100%;
		padding: 10px;
		margin-top: 10px;
		margin-bottom: 10px;
	}
}